@charset "utf-8";
/* CSS Document */

body {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	color: #7F7E70;
	font-weight: 500;
	height:100%;
	line-height: 12pt;
	font-family:  "museo-sans-rounded", Verdana, Arial, sans-serif;
	text-shadow: 1px 1px #fff; }

#topline {
	width: 100%;
	background-color: #F49473;
	height: 8px;}
		
#container {
	width: 100%;
	height: 100%;
}

#aboutleft {
	float: left;}
	
#content {
	background: #ffffff;
	width: 885px;
	height: 100%;
	margin: 0 auto;
	padding-top: 25px;
	padding-bottom: 0px;
}


#contenttop {
	background: #ffffff;
	width: 885px;
	height: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 30px;
}


#logohold {
	width: 885px;
	height: 60px;}
	
.logo {
	float: left;
	margin-bottom: 20px;
	width: 290x;
	height: 60px;
	display:block;}
		
#nav {
	float:right;
	margin-top: -10px;
	height:87px; }
	

 
.worknav {
	display: inline-block;
	width: 80px;
	height: 87px;
	background: url(img/work-nav-r.png) bottom;
	text-indent: -99999px;
	margin-right: 5px;
}
.worknav:hover {
	background-position: 0 0;
}

.aboutnav {
	display: inline-block;
	width: 95px;
	height: 87px;
	background: url(img/about-nav-r.png) bottom;
	text-indent: -99999px;
	margin-right: 5px;
}
.aboutnav:hover {
	background-position: 0 0;
}

.contactnav {
	display: inline-block;
	width: 80px;
	height: 87px;
	background: url(img/contact-nav-r.png) bottom;
	text-indent: -99999px;
	margin-right: 5px;
}
.contactnav:hover {
	background-position: 0 0;
}

img { border: none; }

.hero {
	margin-bottom: 27px;}



#hero {
	width: 100%;
	height: 350px;
	background-color: #CFE9D9;
	background-image: url(img/herobg.jpg);}
	
#heroproject {
	width: 100%;
	height: 290px;
	background-color: #CFE9D9;
	background-image: url(img/herobg.jpg);}
	
	
#heroprojectlarge {
	width: 100%;
	height: 330px;
	background-color: #CFE9D9;
	background-image: url(img/herobg.jpg);}
	
#heroprojectmisc {
	width: 100%;
	height: 85px;
	background-color: #CFE9D9;
	background-image: url(img/herobg.jpg);}

#herocontain {
	width: 885px;
	height: 350px;
	margin: 0 auto;
	}
	

#stats {
	width: 275px;
	float: right;
	font-size: 10pt;
	color: #7F7E70;
	font-weight: 500;
	height:340px;
	line-height: 12pt;
	font-family:  "museo-sans-rounded", Verdana, Arial, sans-serif;
	text-shadow: 1px 1px #CFE9D9;
	margin-top: 33px;
	}
	
.dribbble {
	display: inline-block;
	width: 182px;
	height: 35px;
	background: url(img/viewdribbble.png) bottom;
	text-indent: -99999px;
	margin-bottom: 15px;
}
.dribbble:hover {
	background-position: 0 0;
}

.flickr {
	display: inline-block;
	width: 182px;
	height: 35px;
	background: url(img/findflickr.png) bottom;
	text-indent: -99999px;
}
.flickr:hover {
	background-position: 0 0;
}
		
#portfolioitems {
	height: 820px;
	margin-bottom: 27px;}
	
#portfolioitems img {
	padding-bottom: 12px;
	width: 275px;
	display:inline;	}
	
.imageleft {
	margin-right: 25px;
	width: 275px;
	height: 195px;
	float:left;}
	
.imageright {
	width: 275px;
	height: 195px;
	float:left;}

#footer {
	width: 100%;
	height: 285px;
	background-color: #F49473;
	background-image: url(img/footerbg.jpg);
	}	

#footercontain {
	width: 885px;
	height: 285px;
	margin: 0 auto;
	color: #ffffff;
	line-height: 18pt;
	text-shadow: 1px 1px #F49473; }
	
#footercontain a:link{
	color: #ffffff;
	text-decoration:none; }
	
#footercontain a:hover{
	color: #ffffff;
	text-decoration:none;
	text-transform:uppercase;  }
	
#footercontain a:visited{
	color: #ffffff;
	text-decoration:none;  }
	
#footercontain a:active{
	color: #ffffff;
	text-decoration:none;  }
	
.floatleft {float: left; margin: 0 27px 0 0; width: 275px; }
.floatleft3 {float: left; margin: 0 0px 0 0; width: 275px; }
.floatleft1 {float: left; margin: 0 27px 0  0px; width: 275px;}
.clear {clear:both}
.line {float: left; margin-left: -17px;}

#copyright {
	font-size: 11px;
	margin-top: 20px;}

h1 {
	font-size: 18pt;
	color: #7F7E70;
	font-weight: 700;
	line-height: 18pt;
	margin-bottom: -4px;
	text-transform:uppercase;}
	
h2 {
	font-size:11px;
	line-height: 0pt;
	font-family: "Karla", Verdana, Arial;
	font-style:italic;
	color: #F49473;}
	
h3 {
	font-size: 16pt;
	color: #ffffff;
	font-weight: 700;
	line-height: 12pt;
	text-transform:uppercase;
	margin-top: 50px;}
	
h4 {
	font-size:11px;
	line-height: 0pt;
	font-family: "Karla", Verdana, Arial;
	font-style:italic;
	}	

	
#project {
	display:inline;
	width: 885px;}
	
#descrip {
	width: 275px;
	float:left;
	text-shadow: 1px 1px #CFE9D9;}

#descripmisc {
	width: 885px;
	float:left;
	text-shadow: 1px 1px #CFE9D9;
	margin-top: 10px;}	
		
#blurb {
	float: right;
	width: 579px;
	margin-top: 18px;
	}
	
.b2p {
	margin-top: 27px;
	margin-bottom:27px;}

::selection {
background:#F49473;
color:#555;
text-shadow: 1px 1px #F49473;
}

::-moz-selection {
background:#F49473;
color:#555;
text-shadow: 1px 1px #F49473;
}

::-webkit-selection {
background:#F49473;
color:#555;
text-shadow: 1px 1px #F49473;
}

.nivoSlider {
    position:relative;
    width:885px; /* Change this to your images width */
    height:612px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
	
}
.nivoSlider a {
    border:0;
    display:block;
}
